@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin: 0;
  padding: 0;
}

th, td {
  margin: 0;
  padding: 0;
  line-height: 170%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

img {
  vertical-align: bottom;
}

/* ------------------------------------------------- */
/*
a:link {
	color: #000;
	text-decoration:none;
}
a:visited {
	color: #000;
	text-decoration:none;
}
a:hover {
	color: #000;
	text-decoration:underline;
}
a:active {
	color: #000;
	text-decoration:underline;
}
*/
body {
  background-color: #efe4df;
  font-family: "Osaka", "メイリオ", "ＭＳ Ｐゴシック", "Osaka-UI", Osaka, "ヒラギノ角ゴ Pro W3";
  padding: 0px;
  margin: 0px;
  color: #000;
  font-size: 16px;
  line-height: 1.334;
}

.clear {
  clear: both;
}

.mb0 {
  margin-bottom: 0px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mr3 {
  margin-right: 3px;
}

.mr4 {
  margin-right: 4px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr30 {
  margin-right: 30px;
}

.mr40 {
  margin-right: 40px;
}

.mr50 {
  margin-right: 50px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}

.ml40 {
  margin-left: 40px;
}

.ml50 {
  margin-left: 50px;
}

.pb5 {
  padding-bottom: 5px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb15 {
  padding-bottom: 15px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb50 {
  padding-bottom: 50px;
}

.pt5 {
  padding-top: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pt40 {
  padding-top: 40px;
}

.pt50 {
  padding-top: 50px;
}

.pr5 {
  padding-right: 5px;
}

.pr10 {
  padding-right: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pr20 {
  padding-right: 20px;
}

.pr30 {
  padding-right: 30px;
}

.pr40 {
  padding-right: 40px;
}

.pr50 {
  padding-right: 50px;
}

.pl5 {
  padding-left: 5px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pl30 {
  padding-left: 30px;
}

.pl40 {
  padding-left: 40px;
}

.pl50 {
  padding-left: 50px;
}

.w100 {
  width: 100px;
}

.w150 {
  width: 150px;
}

.w200 {
  width: 200px;
}

.w250 {
  width: 250px;
}

.w300 {
  width: 300px;
}

.w350 {
  width: 350px;
}

.w400 {
  width: 400px;
}

.w450 {
  width: 450px;
}

.w500 {
  width: 500px;
}

#gotoTopBtn {
  position: fixed;
  width: 60px;
  height: 60px;
  right: 0;
  bottom: 100px;
  background-image: url("../img/index/gototop_btn.png");
  background-repeat: no-repeat;
  cursor: pointer;
}

#bottomMenuContainer {
  width: 100%;
  background-color: #262626;
  color: #fff;
  padding: 30px 0px;
}

#bottomMenuContainer #bottomCenterContainer {
  width: 92%;
  max-width: 960px;
  margin: 0px auto;
  /*font-family:"小塚ゴシック Pro";*/
  font-family: "Osaka", "メイリオ", "ＭＳ Ｐゴシック", "Osaka-UI", Osaka, "ヒラギノ角ゴ Pro W3";
}

#bottomMenuContainer #bottomCenterContainer #footerBox01 {
  width: 390px;
  float: left;
  margin: 0px 60px 0px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 {
  width: 180px;
  float: left;
  margin: 0px 45px 0px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox03 {
  width: 150px;
  float: left;
  margin: 0px 45px 0px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox04 {
  width: 85px;
  float: left;
  margin: 0px 0px 0px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 h2,
#bottomMenuContainer #bottomCenterContainer #footerBox03 h2,
#bottomMenuContainer #bottomCenterContainer #footerBox04 h2 {
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 15px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 .h2_single,
#bottomMenuContainer #bottomCenterContainer #footerBox03 .h2_single,
#bottomMenuContainer #bottomCenterContainer #footerBox04 .h2_single {
  margin: 0px 0px 30px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 h3,
#bottomMenuContainer #bottomCenterContainer #footerBox03 h3,
#bottomMenuContainer #bottomCenterContainer #footerBox04 h3 {
  font-size: 14px;
  margin: 0px 0px 30px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 ul,
#bottomMenuContainer #bottomCenterContainer #footerBox03 ul,
#bottomMenuContainer #bottomCenterContainer #footerBox04 ul {
  font-size: 12px;
  margin: 0px 0px 30px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 ul li,
#bottomMenuContainer #bottomCenterContainer #footerBox03 ul li,
#bottomMenuContainer #bottomCenterContainer #footerBox04 ul li {
  margin: 0px 0px 4px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 .last,
#bottomMenuContainer #bottomCenterContainer #footerBox03 .last,
#bottomMenuContainer #bottomCenterContainer #footerBox04 .last {
  margin: 0px 0px 0px 0px;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 a,
#bottomMenuContainer #bottomCenterContainer #footerBox03 a,
#bottomMenuContainer #bottomCenterContainer #footerBox04 a {
  color: #fff;
  text-decoration: none;
}

#bottomMenuContainer #bottomCenterContainer #footerBox02 a:hover,
#bottomMenuContainer #bottomCenterContainer #footerBox03 a:hover,
#bottomMenuContainer #bottomCenterContainer #footerBox04 a:hover {
  color: #fff;
  text-decoration: underline;
}

#footerContainer {
  background-color: #000000;
  border-top: 1px solid #474747;
  color: #fff;
  padding: 20px 0px 50px 0px;
  font-family: "小塚ゴシック Pr6N";
  font-size: 11px;
}

#footerContainer #footerCenterContainer {
  width: 92%;
  max-width: 960px;
  margin: 0px auto;
}

#footerContainer #footerCenterContainer a {
  color: #fff;
  text-decoration: none;
}

#footerContainer #footerCenterContainer a:hover {
  color: #fff;
  text-decoration: underline;
}

#footerContainer #footerCenterContainer em {
  display: block;
  float: right;
  letter-spacing: 2px;
  padding: 0px 65px 0px 0px;
}

div#menu {
  height: 76px;
  position: relative;
  background-image: url("../img/index/menu_bg.png");
  background-repeat: repeat-x;
  width: 100%;
}

ul#menuBody {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  width: 92%;
  max-width: 960px;
  margin-inline: auto;
  position: absolute;
  z-index: 10;
  left: 0px;
}

ul.nav {
  height: 70px;
  overflow: hidden;
  color: #eee;
  font-size: 12px;
  text-align: left;
  float: left;
}

ul.nav li {
  height: 30px;
  line-height: 30px;
  background-color: #000;
}

ul.nav li:hover {
  background: #333;
  cursor: pointer;
}

ul#menuBody .nav li {
  float: none;
  height: 30px;
  border-bottom: 1px solid #333333;
  padding: 0px 7px;
}

ul#menuBody .nav .head {
  height: 70px;
  border-bottom: none;
  padding: 0px 0px 0px 0px;
}

ul#menuBody .nav li a {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
}

.mouseOff {
  cursor: default;
}

#bottomMenuContainer #bottomCenterContainer #footerBox01 #seiko_bnr {
  margin: 40px 0 0px 0px;
  padding: 40px 0 0px 0px;
  border-top: 1px solid #fff;
}

#bottomMenuContainer #bottomCenterContainer #footerBox01 #snsicon {
  margin: 40px 0 0px 0px;
  padding: 40px 0 0px 0px;
}